@media screen and (max-width: 1200px){
div#newarrival ul.products li{ width:33.3% !important; }  .comcontainer{width: auto;}
}


@media screen and (max-width: 1199px){
.site-header .row .mobile-nav-toggle, .site-header .row .header-icon{ flex:0; }
.site-branding.col-xs-6.col-sm-6.col-md-6.col-lg-3 {  flex: auto; }
}


@media screen and (max-width: 1024px){
#parallax_sec .col-md-6,.abt-grid .wpb_column.vc_column_container.vc_col-sm-3{ width: 50% !important; float: left; }.bottomparl .col-md-6 {    width: 50% !important;    float: left;}
}



@media screen and (max-width: 991px){
.home-last-sec .wpb_column.vc_column_container.vc_col-sm-6{ width:100%; margin:10px auto; }
.footer-widgets-area-1,.footer-widgets-area-4{ width:100% !important; }
.footer-widgets-area-2,.footer-widgets-area-3{ width:50% !important; clear:none !important; }
form#mc4wp-form-1 { max-width: 360px; }
#noticebar .wpb_column.vc_column_container.vc_col-sm-3 {
    width: 50% !important;
    float: left;
}
#noticebar .vc_col-sm-3 .wpb_wrapper{ border:0px; padding:15px !important; }
#noticebar .sober-icon-box .box-icon{ top:-12px; }
#noticebar .sober-icon-box .box-content{ max-width:100%;  }    
#noticebar .sober-icon-box{ max-width:280px; margin:0 auto; }  
.prodblockgrid .wpb_column.vc_column_container.vc_col-sm-6 { width: 100%; }
.slidebottom-grid {  margin-bottom: 20px; }
#cont_grids,#cont_map{  padding: 30px 15px !important; }
#cont_des .sober-empty-space,#cate_page_wrap .sober-empty-space{ height:300px !important; }.page.page-id-1146 .page-header h1.page-title,.page.page-id-1165 .page-header h1.page-title,.page.page-id-1168 .page-header h1.page-title{	font-size: 50px !important;    padding-bottom: 15px;}
}
@media screen and (max-width: 768px){	.container.cuscontain {		width: 100%;	}}

@media screen and (max-width: 767px){
.footer-widgets .container{ padding-top:0px; }
#parallax_sec .col-md-6.Sliding{ width:100% !important; }
div#newarrival ul.products li{ width:50% !important; }
#parallax_sec .col-md-6 img {
    width: 24px;  vertical-align: text-bottom;
}
.home #newarrival a img{ height:auto; }
.contact-grid{ margin:15px auto; }
#cont_des .vc_column-inner,#cate_page_wrap  .vc_column-inner{ padding:15px 30px 30px !important; }
#contact_wrap_full h4 {
    font-size: 18px !important;
    line-height: 26px !important;
    margin-bottom: 15px !important;
}.page-id-91 div#topbar {    margin-bottom: 120px !important;}.page.page-id-1146 .page-header h1.page-title,.page.page-id-1165 .page-header h1.page-title,.page.page-id-1168 .page-header h1.page-title{	font-size: 35px !important;    line-height: 1.125;    padding-bottom: 15px;}body.product-template-default.single.single-product header#masthead {    background: #fff;    width: 100% !important;	top: 0px;}.single-product .page-header.customheader{	margin-left: -20px;    margin-right: -20px;}.container.cuscontain h6 {    padding-top: 20px;}.container.cuscontain .col-md-6 img{min-height: auto;}.bottomparl .col-md-6 img {    width: 24px;    vertical-align: text-bottom;}.bottomparl .col-md-6.Sliding h4 {    margin-top: 0px;}
.woocommerce-cart header#masthead{background: #fff;width: 100% !important;top: 0px;}
.woocommerce-page header#masthead {
    background: #fff;
    width: 100% !important;
}
}

@media screen and (max-width: 640px){
.site-footer #text-6 { margin-bottom: 0; }
.home-last-sec .sober-banner4>img{ min-height: 280px;  object-fit: cover; object-position:center;  }
#parallax_sec .col-md-6{ width:100% !important; }
.home .woocommerce ul.products li.product a img{ max-height:300px; }
div#newarrival ul.products li{ width:100% !important; }
.loop_product_wrapper{ margin:0 auto; max-width:300px; }
.slidebottom-grid .banner-content p{ font-size:32px; line-height:46px; }
.slidebottom-grid .sober-button { font-size: 21px; margin: 0 !important; }
.slidebottom-grid img{ height:auto; max-height: 280px; min-height: 280px; }
#slidebtn a {  width: 140px; height: 30px;  line-height: 30px !important;  font-size: 13px; }
.vc_empty_space.espace_30 { height: 30px !important; }
.head2:before, .head2:after{ width:30%; top:18%; }.bottomparl .col-md-6{width: 100% !important;}.bottomparl .col-md-6.Sliding h4{padding-left: 45px;}
.home div#noticebar {
    padding-bottom: 10px;
}
.home div#noticebar .sober-icon-box {
    text-align: center !important;
    padding: 0px;
}
.home div#noticebar .sober-icon-box .box-icon {
    position: relative;
    margin: 0 auto;
    top: 0px;
}
.home div#noticebar .sober-icon-box h3.box-title {
    text-align: center;
}
.home div#noticebar .sober-icon-box .box-content {
    text-align: center;
    width: 100%;
}
}

@media screen and (max-width: 567px){
#noticebar .wpb_column.vc_column_container.vc_col-sm-3{ width:100% !important; }
#parallax_sec ul{ padding:0; }    
.Sliding h4 {  padding-left: 0; margin:0px; }
.head2:before, .head2:after{ display:none; }
.contact-grid .sober-icon-box{ padding:0px !important; }
.contact-grid .sober-icon-box .box-icon{ 
    width:42px !important; 
    height:42px !important; 
    position:relative !important; 
    font-size:21px !important;
    margin-bottom:20px !important; 
}
.abt-grid .wpb_column.vc_column_container.vc_col-sm-3{ 
    width: 100% !important; }
.wpcf7-form .social-icons{ width:100% !important; margin:20px auto 0; }.container.cuscontain .social-icons {    width: 100% !important;    margin-top: 20px;}
#masthead span.count.cart-counter {
    top: 10px;
    left: 33px;
}
.page.page-id-1146 h2.vc_custom_heading,.page.page-id-1165 h2.vc_custom_heading,.page-id-1168 h2.vc_custom_heading {
    line-height: 26px !important;
    font-size: 22px !important;
}
.container.cuscontain .social-icons {
    text-align: center;
}
.container.cuscontain a.btn.btn-color-black {
    margin: 0 auto;
    display: block;
    width: 265px;
}
}


@media screen and (max-width: 320px){
.footer-widgets-area-2,.footer-widgets-area-3{ width:100% !important; }
}



